Subject: Re: RSYNC
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Oct 2003 12:58:11 -0500

On Tue, Oct 28, 2003 at 11:46:43AM -0500, Aaron wrote:
>I have followed the instruction at http://samba.ana.edu.au/rsync/nt.html 
>and have rsync running as a NT service ... however, when I try to 
>connect I get a folder does net exist error - so I have to think that 
>the path attribute in the .conf file is not configured correctly ...

This is not a bug fix mailing list.  Please use the main cygwin list
for this type of topic.

I've cc'ed this reply and have redirected further discussion there.

>$ rsync -v -e ssh -avz -p 22 [email-masked]:g:\\user /cygdrive/
>c/tmp
>
>
>building file list ...
>link_stat 22 : No such file or directory
>link_stat [email-masked]:g:\user : No such file or directory
>done
>delta-transmission disabled for local transfer or --whole-file
>total: matches=0  tag_hits=0  false_alarms=0 data=0
>wrote 25 bytes  read 20 bytes  90.00 bytes/sec
>total size is 0  speedup is 0.00
>rsync error: some files could not be transferred (code 23) at 
>/tmp/rsync-2.5.6/m
>ain.c(620)
--
Please use the resources at cygwin.com rather than sending personal email.
Special for spam email harvesters: send email to [email-masked]
and be permanently blocked from mailing lists at sources.redhat.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/